:host {
  .mat-icon {
    vertical-align: middle;
    margin-right: 10px;
  }

  .profile-card {
    text-align: center;
    padding: 0 20px 20px 20px;
    img {
      width: 100px;
      height: 100px;
      object-fit: cover;
      border-radius: 50%;
    }
  }

  .mat-mdc-subheader {
    padding-left: 18px;
    margin: 0;
  }
}
